body {
font-family: Tahoma, Verdana, Arial, sans-serif;
font-size: 8pt;
background : #FFFFcc;
color : #800000;
font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
background-attachment: fixed;
background-repeat: repeat-y, repeat-x;
scrollbar-track-color: #B0B0B0;
scrollbar-highlight-color: #FFFFFF;
scrollbar-shadow-color: #C0C0C0;
scrollbar-face-color: #DADADA;
scrollbar-darkshadow-color: #C0C0C0;
scrollbar-base-color: #DADADA;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-arrow-color: #000080;
text-align:center;
}

.kalend_1 {
font-size: 8pt;
text-align: center;
background-color: #f8e955;
}

.kalend_2 {
font-size: 8pt;
text-align: center;
background-color: #f8e9aa;
}

.kalend_3 {
font-size: 8pt;
text-align: center;
background-color: #ffe9aa;
color: #f8e944;
}

.naglowek_1 {
text-align: center;
background-color: #f8e900;
}




.naglowek_2 {
text-align: left;
background-color: #f8e900;
}

.stopka_1 {
text-align: center;
border-top: dashed 1px;
border-color: #CCCCCC;
}

.text {
font-family: Tahoma, Verdana, Arial, sans-serif;
font-size: 8pt;
color: #800000;
text-align: justify;
padding: 5px;
}


a:link, a:active, a:visited {
color: #800000;
text-decoration: none;
font-size: 8pt;
}
a:hover {
color: #ff0000;
text-decoration: none;
font-size: 8pt;
}
a.change:hover {
color: #000000;
text-decoration: none;
}
a.white {
color: #FFFFFF;
text-decoration: none;
}

.cennik1
    {vertical-align: text-top;
	background-image: url(tlo7.jpg);
	font-size:19px;
	color: #006060}

.komunikat
	{font-family: Verdana, Arial, Tahoma;
	font-size:24px;
    background-color: #97d0F6;
	color: black;
	text-decoration: bold;
	}


.linia {
background-color: #000000;
       }

table. {
}

table.zewn {
background-color: #ffffff;
width: 760px;
border: 1px solid #FFFFFF;
margin-left: auto;
margin-right: auto;
}
table.cennik {
background-color: #ffffff;
width: 200px;
border: 1px solid #020282;
margin-left: auto;
margin-right: auto;
font-size: 8pt;
}
table.tabela_glowna {
background-color: #ffffcc;
width: 762px;
border: 0px0;
margin-left: auto;
margin-right: auto;
font-size: 8pt;
border-right: dashed 1px;
border-top: dashed 1px;
border-bottom: dashed 1px;
border-left: dashed 1px;
border-color: #800000;

}

td.cennik-naglowek{
text-decoration: none;
font-size: 8pt;
background-color: #d0e090;
background-color: #cfcff0;
text-align: center;
}
table.inside {
border=1;
width: 100%;
background-color: transparent;
}
td.center {
width: 460px;
}
td.side {
width: 150px;
}
td.right {
width: 610px;
}
td.white2 {
background-color: #EEEEEE;
border: 1px solid #FFFFFF;
width: 100%;
}
td.white {
background-color: #FFFFFF;
border: 1px solid #FFFFFF;
width: 100%;
}
td.border {
background-color: #D0D0D0;
border: 1px solid #FFFFFF;
}
td.dzien {
background-color: #ffffff;
font-size: 7pt;
text-align: left;
}
td.menu {
font-size: 8pt;
background-color: #a9e4e4;
background-color: #FF9900;
color: #ffffff;
text-align: center;
font-weight: bold;
}

td.menu1 {
font-size: 8pt;
background-color: #880000;
color: #ffffff;
text-align: center;
font-weight: bold;
}


td.menu2 {
background-color: #ffffff;
text-align: center;
}

td.menu3 {
font-size: 8pt;
background-color: #aa0000;
color: #ffffff;
text-align: center;
font-weight: bold;
}

td.menu4 {
font-size: 8pt;
background-color: #aa0000;
color: #ffffff;
text-align: center;
}

td.menu-wybor {
font-size: 8pt;
background-color: #f0f080;
background-color: #ffffff;
font-weight: bold;
text-align: center;
}

td.menu-wybor2 {
font-size: 8pt;
background-color: #c0c040;
background-color: #ffffff;
text-align: center;
}

.dol {
font-size: 8pt;
text-align: center;
color: #800000;
}

td.stopka {
background-color: #FFCC66;
font-size: 8pt;
text-align: center;
}

td.stopka2 {
background-color: #ba0a0a;
background-color: #020282;
font-size: 8pt;
text-align: center;
}

tr {
vertical-align: top;
}

div.text {
font-family: Tahoma, Verdana, Arial, sans-serif;
font-size: 8pt;
color: #000000;
text-align: justify;
padding: 5px;
}

div.text2 {
font-family: Tahoma, Verdana, Arial, sans-serif;
font-size: 9pt;
color: #000080;
text-align: justify;
padding: 5px;
}

div.textBig {
font-family: Tahoma, Verdana, Arial, sans-serif;
font-size: 10pt;
color: #000080;
text-align: left;
padding: 15px;
}

div.menu {
font-family: Verdana;
font-size: 8pt;
font-weight: bold;
color: #000080;
text-align: center;
padding: 2px;
}

div.info {
font-family: Verdana;
font-size: 8pt;
font-weight: bold;
color: #FFFFFF;
text-align: center;
padding: 5px;
}

div.form {
font-family: Verdana;
font-size: 9pt;
font-weight: bold;
color: #000080;
text-align: right;
padding: 5px;
}

h5 {
font-family: Verdana;
font-size: 10pt;
color: #FFFFFF;
background-color: #C0C0C0;
text-align: center;
border: 1px solid #FFFFFF;
margin: 3px;
padding: 0px;
}

h6 {
font-family: Verdana;
font-size: 9pt;
color: #000080;
background-color: #9BABC4;
text-align: center;
margin: 0px;
}

h6.terminal {
font-family: Verdana;
font-size: 10pt;
color: #FFFFFF;
background-color: #000000;
text-align: center;
margin: 0px;
}

h6.terminal2 {
font-family: Verdana;
font-size: 8pt;
color: #FFFFFF;
background-color: #000000;
text-align: center;
margin: 0px;
}

form {
font-family: Verdana;
font-size: 8pt;
color: #000080;
text-align: center;
margin: 20px;
}

hr {
height: 1px;
width: 100%;
color: #000080;
}


td.przerywana{
border: 0px0;
border-right: dashed 1px;
border-color: #CCCCCC;
}
tr.przerywana {
border: 0px0;
border-bottom: dashed 1px;
border-color: #CCCCCC;
}
